@charset "utf-8";

/* CSS Document */



/* media 960-1200 */

@media only screen and (max-width:1200px) {

.inner_wrapper {width:1000px;}

.searchwidget{top:32px;}

.top_nav .current-menu-item a{border-bottom:0px;}

.searchicon{}

.topbar{ float:right; margin:0px; width:800px;}

.searchicon {float: right; width: auto;}

.top_nav{padding-right:0px;  margin: 20px 0 20px 0;}

.searchbox{padding: 15px 5px 10px 10px;}

.suppliesbox{ width:612px; margin:0 auto;}
.suppliesbox li {margin-bottom:20px;}
.suppliesbox li:nth-child(odd) {margin-left:0px;}

.suppliesbox li:nth-child(even) {margin-left:26px;}

.home_titlewrap{width:400px;}

.home_textwrap{width:580px;}

.applicationsbox{ width:794px; margin:0 auto;}

.testimonial .flex-direction-nav .flex-prev{left:280px;}

.testimonial .flex-direction-nav .flex-next{right:270px;}

.testimonialtextbox{width:995px;}

.client_lefticon{left:-44px;}

.client_righticon{right:-44px;}

.testimonial_topicon{left:490px;}

.footr_menu {margin:0 100px 0 0;}
.columnOne{ margin-right:0px; float:left; width:46%}

.columnTwo{ margin-right:0px; float:right; width:46%}

.columnThree{ margin-right:0px; width:420px}

.columnFour{ float: none;margin:0px auto; position:static;}

.footer input[type="submit"]{position:static;}

.footer_lowermenu li{padding:0px 10px;}

.postbox{ width:600px;}

.post_contentbox{width:600px;}

.post_contentbox img {max-width:100%;}

.post_applications li {width:100%;}



.contact_address {width:330px;}



	

}



/* media 768-1024 */

@media only screen and (max-width:1000px) {

.inner_wrapper {width:748px;}

.logo{width: 200px; float:none; margin:0 auto; display:block}

.searchicon{margin-top:0px; width:207px}

.searchwidget{top:24px;}
.aus_ownd {float: left; margin: -15px 0 0 10px;}

.topbar {float: right;margin-top: 0px; width:100%; margin-bottom:20px}

.top_nav li{ margin-left:8px;}

.searchicon .searchwidget {display:block; top:-20px;}
.searchicon img {display:none;}



.home_titlewrap {width: 250px;}

.homepage h2, .homewrap h2{font-size:34px;}
.homepage h3 {font-size:28px;}

.home_textwrap{width:498px;}

.testimonial .flex-direction-nav .flex-prev{left:160px;}

.testimonial .flex-direction-nav .flex-next{right:150px;}

.testimonialtextbox{width:700px;}

.testimonialtext{width:638px;}

.client_lefticon{left:-17px;}

.client_righticon{right:-17px;}

.testimonial_topicon{left:490px;}

.footr_menu {margin:0 0 30px 0; width:100%;}


.columnOne{ margin-right:0px;}
.columnTwo{ margin-right:0px;}
.columnThree {float:left; width:300px;}
.columnFour {float:right;}

.postbox { width: 100%;}

.post_contentbox{width:748px;}

.post_contentbox img {max-width:100%;}

.customer_support{ width:100%; float:left; margin-bottom:20px;}

.post_sidebar{float:left;}

.contact_pagewrap{width:100%;}


.contact_leftbox {width:auto;}

.contact_rightbox{float:right; width:auto;}

.contact_pageform .name input[type="text"], .contact_pageform .tel input[type="tel"], .contact_pageform .email input[type="email"], .contact_pageform .subject input[type="text"], .contact_pageform .company-name input[type="text"] {width:320px;}

.contact_pageform .enq_type select {width: 748px;}

.contact_pageform .dropdowns .field {width: 229px;}

.contact_pageform textarea {width:708px;}



.banner_text{width:100%;}
.banner_text h2{font-size:20px; line-height:20px;}
.banner_text h3{font-size:30px; line-height:30px;}

.faq_contents .accordion li h2{font-size:18px;}

.contact_pageform textarea{width:700px;}

.contact_pageform input[type="submit"] { margin-left:240px;}


.page_title {padding:20px 0;}
.page_titlebar .breadcrumbs {display:none;}


.post_sidebar {width:100%;}

.post_applications li {width:100%;}
.post_applibox {width:100%;}
.post_applitext {width:600px;}
.post_applitextbox {width:100%;}

.applicationsbox {width:384px;}

.contact_address {width:100%;}

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

.inner_wrapper {width:460px;}

.aus_ownd {display:none;}

.searchicon {margin-top: 55px; float: none; margin: 20px auto 50px auto; display: block;}

.searchwidget{top:24px;}

.suppliesbox{width:280px;}

.suppliesbox li:nth-child(odd) {margin-left:0px;}

.suppliesbox li:nth-child(even) {margin-left:0px;}

.supplieswrap{padding-bottom:20px;}

.home_titlewrap{width:460px;}

.home_textwrap{width:460px;}

.applicationsbox{ width:384px;}

.testimonial .flex-direction-nav .flex-prev{left:20px;}

.testimonial .flex-direction-nav .flex-next{right:10px;}

.testimonialtextbox{width:458px;}

.testimonialtext{width:400px;}

.client_lefticon{left:-25px;}

.client_righticon{right:-25px;}

.testimonial_topicon{left:215px;}

.columnOne{ margin-right:0px; width:100%;}

.columnTwo{ margin-right:0px; width:100%;}

.columnThree{ margin-right:0px; width:100%;}
.columnFour {width:100%;}

.columnTwo h2,.columnThree h2,.columnFour h2{padding-top:20px; float:none;}

.post_contentbox{width:460px;}

.faq_contents .accordion li h2{font-size:15px;}

.faq_contents .accordion li .content p{font-size:13px;}

.contact_pagewrap{width:460px;}

.contact_pageform textarea{width:420px;}


.contact_pageform .name input[type="text"], .contact_pageform .tel input[type="tel"], .contact_pageform .email input[type="email"], .contact_pageform .subject input[type="text"], .contact_pageform .company-name input[type="text"] {width:420px;}
.contact_pageform .enq_type select {width: 460px;}


.contact_pageform .dropdowns .field {width: 100%;}
.contact_pageform .dropdowns .field.indstry {margin:0px;}


.contact_pageform input[type="submit"]{margin-left:0px;}

.page_title{padding: 20px 0px 5px 0px;}

.page_titlebar .breadcrumbs {padding: 20px 0px 10px 0px;}



.page_title h2, .titlewrap h2, .homepage h2, .homewrap h2 {font-size:24px;}
.homepage h3 {font-size:20px;}


.post_applitext {width:330px;}
	

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

.inner_wrapper {width:300px;}
.logo{padding-left:10px;}

.page_title { padding: 20px 10px 5px 10px;}
.page_titlebar .breadcrumbs {
    padding: 20px 10px 10px 0px;
}
h2{font-size:25px;}
.searchwidget{top:24px;}

.banner_text{width:100%;}

.banner_text h2{font-size:18px; line-height:18px;}

.banner_text h3{font-size:24px; line-height:24px; padding-bottom:0px;}

.home_titlewrap{width:300px;}

.home_textwrap{width:300px; float:left;}

.homepage a{margin-bottom:15px;}

.applicationsbox{ width:300px;}

.applications .flex-direction-nav .flex-prev{left:4px;}

.applications .flex-direction-nav .flex-next{right:0px;}

.colorbox_textwrap {padding: 45px 60px 45px 45px;}

.applications h3{font-size:17px;}

.testimonial .flex-direction-nav .flex-prev{left:20px; top:60px;}

.testimonial .flex-direction-nav .flex-next{right:10px; top:60px;}

.testimonialtextbox{width:300px;}

.testimonialtext{width:275px;}

.client_lefticon{left:0px;}

.client_righticon{right:0px;}

.testimonial_topicon{left:145px;}

.testimonial h2{font-size:18px;}

.testimonial p{font-size:13px;}

.columnOne{ margin-right:0px; width:300px;}

.columnTwo{ margin-right:0px; width:300px;}

.columnThree{ margin-right:10px; width:300px;}

.columnFour{ margin-right:10px; width:300px;}

.footer textarea{width:300px;}

.footer .name input[type="text"]{ width:300px;}

.footer .email input[type="email"]{width:300px; float:left; margin-left:0px;}

.footer .phone input[type="tel"]{width:300px;}

.footer .subject input[type="text"]{width:300px; float:left;}

.footer .subject{ width:300px; float:left;}

.footer textarea{width:300px; float:left;}

.footer input[type="submit"]{float:left; margin-top:10px;}

.footer_lowermenu li{border:0px;}

.post_contentbox{width:300px;}

.post_applibox{width:300px;}
.post_applitextbox {width:100%;}
.post_applitext{padding-left:0px; width:100%}

.post_applications h5{padding-top:5px;}

.contact_phone,.contact_url,.contact_address,.contact_timing{ width:310px;}

.contact_address p{ width:280px;}

.contact_pagewrap{ width:300px;}

.contact_pageform .name input[type="text"],.contact_pageform .email input[type="email"],.contact_pageform .tel input[type="tel"],.contact_pageform .subject input[type="text"],.contact_pageform textarea, .contact_pageform .company-name input[type="text"] {width:260px;}

.contact_pageform .enq_type select {width: 300px;}

.footer input[type="submit"]{padding: 10px 55px;}

.contact_pageform span.tel, .contact_form span.subject{float:left;}

.footer .wpcf7-not-valid-tip{color:#fff;}

.footer .wpcf7-response-output{color:#fff; clear:both;}

.suppliesbox{ margin-top:10px; float:left;}

.supplieswrap{width:300px;}
.contact_leftbox{width:300px;}
.sidebar_form{padding:20px;}
.footer .name input[type="text"],.footer .email input[type="email"],.footer .phone input[type="tel"],.footer .subject input[type="text"],.footer textarea{ width:290px;}





		

		

}





